html {
    width: 100%;
    height: 100%;
    padding: 0;
}
body {
    margin: 0;
    padding: 0;
    font-family: Helvetica, Arial, Sans-Serif;
    width: 100vw;
    height: 100vh;
    font-size: 16px;
    overflow-x: hidden;
    background-color: #091111;
    color: #001107;
}
#map {
    height: 100%;
  }
  
h1 {
    font-size: 30px;
}
h2 {
    font-size: 25px;
}
h3 {
    font-size: 20px;
}
h4 {
    font-size: 18px;
}
a {
    color: #fff;
    text-decoration: underline;
}
#main-content {
    max-width: 700px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    box-shadow: 0px 0px 15px 2px rgba(0,0,0,0.9);
    flex-direction: column;
}
#header {
    background-color: #233b25;
    background-image: url("https://media.huntstand.com/promo/parcel/header-background.png");
    background-size: cover;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 1);
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    padding: 5px 20px 5px 20px;
}
#header img.logo {
    width: 50%;
    max-width: 175px;
    height: auto;
    margin-bottom: -10px;
    /*float: left;
    margin-right: 15px;*/
}
div.overview {
    margin: 0;
    padding: 15px 20px 10px 20px;
    background-color: #202222;
    color: #fff;
    box-shadow: 0px -16px 15px -15px rgba(0,0,0,0.8);
}
div.overview ul,
div.footer ul {
    padding-inline-start: 20px;
    list-style-type: square;
}
div.overview li {
    margin: 5px 0;
}
.container {
    height: 600px;
}
/* div.overview img {
    width: 100%;
    height: auto;
}  */
#details {
    color: #fff;
    padding: 0px 15px 50px 15px;
    background-color: #212121;
}
.li_bullet {
    display: flex;
    width: 40px;
    height: 40px;
    justify-content: center;
    align-items: center;
    border-radius: 100px;
    background-color: #212121;

}
.coverage-map {
    width: 100vw;
    height: calc(0.67 * 100vw);
    background-image: url("https://media.huntstand.com/promo/parcel/coverage-map.png");
    background-size: contain;
    margin: 30px -15px 0 -15px;
    box-shadow: 0 0 7px 0 rgba(0,0,0,0.65);
}
.coverage-map a {
    display: block;
    position: relative;
    top: 20%;
    right: 20%;
    bottom: 20%;
    left: 20%;
    width: 60%;
    font-size: 20px;
    text-align: center;
    background-color: rgba(60,60,70,0.65);
    border-radius: 5px;
    padding: 10px;
}
.coverage-map a:link, .coverage-map a:visited, .coverage-map a:hover, .coverage-map a:active {
    text-decoration: none;
    color: #fff;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 1);
}
div.footer {
    padding: 15px;
    background-color: #212121;
    color: #fff;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.55);
}
div.footer h2 {
    text-align: center;
}
div.footer p {
    padding-top: 15px;
}
div.footer li {
    font-size: 16px;
    line-height: 22px;
}
.footer a:link, .footer  a:visited, .footer a:hover, .footer a:active {
    text-decoration: none; 
    color: #aed581;
}
.green-pill-button {
    background-color: #006834;
    padding: 10px;
    margin: 10px;
    border-radius: 10px;
    margin-top: 20px; 
    text-decoration: none
}
.btn {
    text-decoration: none;
    margin-left: 20px;
}
.shared_mapfeature_open_app_div {
    display: flex;
    padding: 20px 0;
}
.shared_mapfeature_open_app_button {
    background-color: #006834;
    padding: 10px;
    border-radius: 10px;
    text-decoration: none;
}
.mapfeature_static_map {
    width: 100%;
    height: auto;
    margin: 0;


}
@media only screen and (max-width: 700px) {
    h1 {
        font-size: 25px
    }
}
@media only screen and (min-width: 701px) {
    div.overview ul {
        padding-inline-start: 30px;
    }
    /* div.overview img {
        width: calc(100% - 60px);
        margin-left: 30px;
    } */
    
}

.modale:before, .modale2:before {
    content: "";
    display: none;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
  }
  .opened:before {
    display: block;
  }
  .opened .modal-dialog {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    top: 20%;
  }
  .modal-dialog {
    background: #343530;
    color: #fff;
    border: #333333 solid 0px;
    border-radius: 12px;
    margin-left: -200px;
    text-align:center;
    position: fixed;
    height: auto;
    left: 50%;
    top: -100%;
    z-index: 11;
    width: 360px;
    box-shadow:0 5px 10px rgba(0,0,0,0.3);
    -webkit-transform: translate(0, -500%);
    -ms-transform: translate(0, -500%);
    transform: translate(0, -500%);
    -webkit-transition: -webkit-transform 0.3s ease-out;
    -moz-transition: -moz-transform 0.3s ease-out;
    -o-transition: -o-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
  }
  .gmaps * {box-sizing: content-box;} 
  .modal-body {
    padding: 20px;
  }
  .modal-body input{
    width:200px;
    padding:8px;
    border:1px solid #ddd;
    color:#ffffff;
    background-color: #343530;
    outline:0;
    font-size:14px;
    font-weight:bold
  }
  .modal-header,
  .modal-footer {
    padding: 16px 20px;
  }
  .modal-header {
    /* border-bottom: #eeeeee solid 1px; */
  }
  .modal-header h2 {
    font-size: 20px;
  }
  #btn_save, #btn_save2 {
    color: #9CD760;
  }
  ul {list-style: none}
  .huntarea_ul{
    margin-top: 20px;

  }
  .huntarea_li{
    color: #C7C7C0;
    margin-top: 20px;
    margin-left: -35px;
  }
  .huntarea_li a{
    color: #C7C7C0;
    margin-top: 20px;
    text-decoration: none;
    display: flex;
    align-items: center;
  }
  .huntarea_name_input{
    width: 200px;
    padding: 8px;
    border: 1px solid #ddd;
    color: #000;
    background-color: #343530;
    outline: 0;
    font-size: 14px;
  }
  .loading {
    display: none;
    margin-bottom: 33px;

  }

/* Invitation Landing Page */
.invitation-landing-page-content {
    margin: 0 auto;
    display: flex;
    justify-content: center;
    box-shadow: 0px 0px 15px 2px rgba(0,0,0,0.9);
    flex-direction: column;
    background-color: rgba(48, 48, 48, 1);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 20px;
    width: 80%;
    max-width: 800px;
    color: #fff;
    border-radius: 6px;
}
.invitation-landing-page-details {
    min-height: 500px;
}
.invitation-landing-page-details-header2 {
    padding: 20px;
    display: flex;
    justify-content: center;
    background-color: #212121;
    border-bottom: none;
    min-height: 45px;
    border-top-right-radius: 6px;
    border-top-left-radius: 6px;
    border-top: solid 1px #333;
}
.invitation-landing-page-details-header3 {
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.invitation-landing-page-details-link {
    padding: 20px;
}
.invitation-landing-page-details-body {
    padding: 0 20px;
    display: flex;
    justify-content: center;
}
.invitation-landing-page-details-body p {
    margin: 0;
    font-size: 24px;
}
.invitation-landing-page-details-footer {
    padding: 20px;
    margin-top: 20px;
    text-align: center;
}
/* Buttons */
.invitation-landing-page-btn {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 7px;
    margin: 5px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}
.dark-green-bg-white-text {
    background-color: #33691E;
    color: #fff;
    text-decoration: none;
}
#cancelInvitationBtn:hover {
    color: #DCEDC8 !important;
    transition: 0.15s;
}
#homeInvitationBtn:hover {
    background-color: #558B2F !important;
    transition: 0.15s;
}
#joinInvitationBtn:hover {
    background-color: #558B2F !important;
    transition: 0.15s;
}
#joinInvitationBtn:disabled {
    background-color: #999 !important;
    cursor: not-allowed;
}

@media screen and (max-width: 640px) {
    .invitation-landing-page-details-header3 {
        text-align: center;
    }
}
@media screen and (max-width: 350px) {
    .invitation-landing-page-details-header2 {
        text-align: center;
    }
}
@media screen and (max-width: 240px) {
    .invitation-landing-page-details-header2 h3 {
        font-size: 16px;
    }
    .invitation-landing-page-details-header3 h3 {
        font-size: 16px;
    }
}

@media screen and (max-height: 840px) {
    .invitation-landing-page-details {
        min-height: auto;
    }
}